Page MenuHomePhabricator

Cleanup and update drive of information pages / portal about Structured Data on Commons
Closed, ResolvedPublic

Description

Update the https://commons.wikimedia.org/wiki/Commons:Structured_data info pages

  • Remove / redirect outdated info
  • Prepare the pages for the upcoming work on the project
  • Work on illustrations, schemes, a logo?

Event Timeline

SandraF_WMF renamed this task from Cleanup and update drive of information pages / portal about Structured Data on Commons to Aug-Sep 2017 cleanup and update drive of information pages / portal about Structured Data on Commons.Aug 22 2017, 12:58 PM

Here's a first (draft) checklist of information that I think would be useful to have.

About the project

  • What is Structured Data on Commons?
  • Why is it important? Why do we care?
  • For whom do we do this (the stakeholders)?
  • Frequently Asked Questions (FAQ)
  • A glossary. What do all these strange words mean?

Get involved

  • Sign up and stay up to date: newsletter subscription and archives + other information channels
  • A task force of volunteers who support Structured Data on Commons
  • Feedback area
  • How to contribute: current tasks

Team
Planning
... ?

Abit added a subscriber: Abit.Sep 6 2017, 10:57 PM
SandraF_WMF renamed this task from Aug-Sep 2017 cleanup and update drive of information pages / portal about Structured Data on Commons to Cleanup and update drive of information pages / portal about Structured Data on Commons.Sep 12 2017, 11:27 AM
SandraF_WMF lowered the priority of this task from High to Normal.Sep 27 2017, 11:45 AM
Qgil added a project: Goal.Oct 4 2017, 7:59 AM
SandraF_WMF closed this task as Resolved.Nov 29 2017, 10:56 AM

After adding https://commons.wikimedia.org/wiki/Commons:Structured_data/About/Users and https://commons.wikimedia.org/wiki/Commons:Structured_data/Get_involved/GLAM_focus_group, basic info pages are ready. There is of course still a lot to be added and improved, but I consider this initial task ready. 😎

Qgil awarded a token.Dec 7 2017, 11:16 AM